/* CSS Document */

.sitewide-banner {
	display: flex;
	align-items:center;
	justify-content:center;
    color:#ffffff;
    background-color:#E0A64C;
    text-align: center;
    font-family: futura-pt;
    font-size: 24px;
    padding: 12px;
    cursor: pointer;
    z-index: 12;
    position: relative;
    text-decoration: underline;
    font-weight: 600;
}

.header {
	text-align:center;
	background:#ffffff;
	padding:16px 0;
	border-bottom:solid 2px #000000;
}

.header img {
	height:48px;
	margin:auto;
}

.types-header-container {
	text-align:center;
	overflow-x:scroll;
	background:#f2f2f2;
}

.types-header-container:hover a {
	opacity:0.7;
}

.types-header-container .types-header > a:hover {
	opacity:1;
}

.types-header-container .types-header {
	display:inline-flex;
	flex-direction:row;
	align-items:center;
	gap:16px;
	flex-wrap:nowrap;
	padding:16px 32px;
}

.types-header-container .types-header > h3 {
	display:inline-block;
	margin:0;
}

.types-header-container .types-header > a {
	font-size:1.2em;
	display:inline-block;
	padding:8px 32px;
	line-height:32px;
	border-radius:100px;
	color:#ffffff;
	text-decoration:none;
	transition:opacity 0.2s;
}

.section {
	display:flex;
	flex-direction:column;
}

.section.hero {
	min-height:100vh;
	justify-content:space-between;
}

.quiz-summary-container {
	text-align:center;
	padding:32px;
}

.button {
	display:inline-block;
	padding:12px 24px;
	background:#f2f2f2;
	margin:4px;
	text-decoration:none;
}

.button.pill {
	border-radius:1000px;
}

.button.active {
	color:#ffffff;
	background:#E0A64C;
}

.link {
	display:inline-block;
	margin:4px;
	font-size:0.9em;
	text-transform:lowercase;
	color:#E0A64C;
	text-decoration:underline;
}

.coaching-container {
	padding:32px;
	display:flex;
	flex-direction:row;
	justify-content:flex-end;
	overflow:hidden;
}

.coaching-container a {
	text-decoration:none;
	color:#000000;
}

.coaching-container > .coaching-cta {
	background:#ffffff;
	border-radius:8px;
	box-shadow:0 6px 8px 0 rgba(0,0,0,0.3);
	animation:/*reveal 0.3s ease-out 1s, */hover 1s ease 0.5s infinite alternate;
	animation-fill-mode:both;
}

@keyframes pulse {
	from {
		border-width:0px;
		transform:translate(-16px, -50%);
	}
	to {
		border-width:4px;
		transform:translate(-20px, -50%);
	}
}

@keyframes hover {
	from {
		box-shadow:0 6px 8px 0 rgba(0,0,0,0.3);
		transform:translateY(0px);
	}
	to {
		box-shadow:0 8.5px 12px 0 rgba(0,0,0,0.3);
		transform:translateY(-5px);
	}
}

@keyframes reveal {
	from {
		transform:translateY(150%);
	}
	to {
		transform:translateY(0%);
	}
}

.coaching-container > .coaching-cta .badge {
	height:0px;
}

.coaching-container > .coaching-cta .badge span {
	font-size:0.75em;
	display:inline-block;
	padding:8px 16px;
	color:#ffffff;
	background:#E0A64C;
	border-radius:100px;
	border:solid 0px #E0A64C;
	transform:translate(-16px, -50%);
	animation:pulse 1s ease 0.5s infinite alternate;
}

.coaching-container > .coaching-cta > a > div:first-child + div {
	display:flex;
	flex-direction:row;
}

.coaching-container > .coaching-cta > a > div:first-child + div > div:first-child {
	width:33%;
	background:url("../../coaching/img/coaching-hero-image.jpg");
	background-position:center;
	background-size:cover;
	border-radius:8px 0 0 8px;
}

.coaching-container > .coaching-cta > a > div:first-child + div > div:first-child + div {
	display:flex;
	flex:1;
	flex-direction:column;
	padding:16px;
}

.section.about {
	background:#f2f2f2;
}

.section.about > div {
	padding:32px;
	margin:0 auto;
	max-width:824px;
}

.section.types {
	padding:32px 32px 0;
}

.types-container {
	max-width:824px;
	margin:0 auto;
}

.types-container>.row {
	display:flex;
	flex-direction:column;
}

.type-container {
	flex:1;
}

.type-container a {
	text-decoration:none;
}

.type-container .type.leader {
	background:#E0A64C;
}

.type-container .type.leader h1 {
	background-image: -webkit-linear-gradient(transparent 40%, #FABA5A 40%);
	background-image: -o-linear-gradient(transparent 40%, #FABA5A 40%);
	background-image: linear-gradient(transparent 40%, #FABA5A 40%);
}

.type-container .type.achiever {
	background:#B2C0C2;
}

.type-container .type.achiever h1 {
	background-image: -webkit-linear-gradient(transparent 40%, #A9D2EB 40%);
	background-image: -o-linear-gradient(transparent 40%, #A9D2EB 40%);
	background-image: linear-gradient(transparent 40%, #A9D2EB 40%);
}

.type-container .type.survivor {
	background:#638285;
}

.type-container .type.survivor h1 {
	background-image: -webkit-linear-gradient(transparent 40%, #90C0C6 40%);
	background-image: -o-linear-gradient(transparent 40%, #90C0C6 40%);
	background-image: linear-gradient(transparent 40%, #90C0C6 40%);
}

.type-container .type.planner {
	background:#76907F;
}

.type-container .type.planner h1 {
	background-image: -webkit-linear-gradient(transparent 40%, #6DC188 40%);
	background-image: -o-linear-gradient(transparent 40%, #6DC188 40%);
	background-image: linear-gradient(transparent 40%, #6DC188 40%);
}

.type-container .type.protector {
	background:#A94518;
}

.type-container .type.protector h1 {
	background-image: -webkit-linear-gradient(transparent 40%, #FD8E55 40%);
	background-image: -o-linear-gradient(transparent 40%, #FD8E55 40%);
	background-image: linear-gradient(transparent 40%, #FD8E55 40%);
}

.type-container .type.adventurer {
	background:#C85718;
}

.type-container .type.adventurer h1 {
	background-image: -webkit-linear-gradient(transparent 40%, #FCBA99 40%);
	background-image: -o-linear-gradient(transparent 40%, #FCBA99 40%);
	background-image: linear-gradient(transparent 40%, #FCBA99 40%);
}

.type-container .type {
	display:flex;
	flex-direction:row;
	justify-content:space-between;
	align-items:center;
	border-radius:8px;
	color:#ffffff;
	padding:8px;
	margin:16px 0;
}

.type-container .type h1 {
	display:inline-block;
	font-size:1.5em;
	font-weight:600;
	margin:0 0 8px 0;
	background:linear-gradient(180deg, transparent 40%, #FABB5A 40%);
}

.type-container .type p {
	margin:0;
}

.type-container .type > div:first-child {
	padding:0 16px 0 0;
}

.type-container .type > div:nth-child(2) {
	flex-basis:15%;
}

.type-container .type img {
	width:100%;
	min-width:80px;
	transform:scale(125%);
}

.section.cta {
	padding:32px;
	text-align:center;
}

.section.cta > div {
	padding:32px;
	margin:0 auto;
	background:#f2f2f2;
	border-radius:8px;
	max-width:760px;
}

.section.footer {
	padding:32px;
	border-top:solid 2px #000000;
}

.section.footer > div {
	display:flex;
	justify-content:center;
	align-items:center;
}

.section.footer div > img {
	width:64px;
	border-radius:8px;
	margin:0 16px 0 0;
}

.section.footer div p {
	margin:0;
}

.section.footer div a {
	font-family:inherit;
}

@media only screen and (max-width: 350px) {
	
	.header {
		padding:8px 0;
	}
	
	.header img {
		height:36px;
	}
	
	.coaching-container > .coaching-cta > a > div:first-child + div {
		flex-direction:column;
	}
	
	.coaching-container > .coaching-cta > a > div:first-child + div > div:first-child {
		width:100%;
		height:150px;
		border-radius:8px 8px 0 0;
	}
}




@media only screen and (min-width: 380px) {
	.coaching-container > .coaching-cta {
		max-width:380px;
	}
	
}

@media only screen and (min-width: 700px) {
	.types-container>.row {
		flex-direction:row;
		gap:16px;
		margin:0 0 16px;
	}
}